<?xml version="1.0" encoding="UTF-8"?>
<PropertyList>

 <model>
  <name>Pilot</name>
  <path>Aircraft/Generic/Human/Models/pilot.xml</path>
  <offsets>
   <x-m>-27.8</x-m>
   <y-m>-0.5</y-m>
   <z-m>-0.5</z-m>
  </offsets>
 </model>

 <model>
  <name>Copilot</name>
  <path>Aircraft/Generic/Human/Models/copilot.xml</path>
  <offsets>
   <x-m>-27.8</x-m>
   <y-m>0.5</y-m>
   <z-m>-0.5</z-m>
  </offsets>
 </model>

 <model>
  <name>Engineer</name>
  <path>Aircraft/Generic/Human/Models/npc0.xml</path>
  <offsets>
   <x-m>-26.1</x-m>
   <y-m>0.15</y-m>
   <z-m>-0.775</z-m>
   <heading-deg>-90.0</heading-deg>
  </offsets>
 </model>

 <animation>
  <type>select</type>
  <object-name>Pilot</object-name>
  <condition>
   <or>
    <not>
     <property>sim/current-view/internal</property>
    </not>
    <and>
     <property>sim/model/crew/internal-view</property>
     <not-equals>
      <!-- XXX Fragile! -->
      <property>/sim/current-view/view-number</property>
      <value>0</value>
     </not-equals>
    </and>
   </or>
  </condition>
 </animation>

 <animation>
  <type>select</type>
  <object-name>Copilot</object-name>
  <condition>
   <or>
    <not>
     <property>sim/current-view/internal</property>
    </not>
    <and>
     <property>sim/model/crew/internal-view</property>
     <not-equals>
      <!-- XXX Fragile! -->
      <property>/sim/current-view/view-number</property>
      <value>8</value>
     </not-equals>
    </and>
   </or>
  </condition>
 </animation>

 <animation>
  <type>select</type>
  <object-name>Engineer</object-name>
  <condition>
   <or>
    <not>
     <property>sim/current-view/internal</property>
    </not>
    <and>
     <property>sim/model/crew/internal-view</property>
     <not-equals>
      <!-- XXX Fragile! -->
      <property>/sim/current-view/view-number</property>
      <value>9</value>
     </not-equals>
    </and>
   </or>
  </condition>
 </animation>

 <animation>
  <type>material</type>
  <object-name>Pilot</object-name>
  <object-name>Copilot</object-name>
  <object-name>Engineer</object-name>
  <emission>
   <factor-prop>instrumentation/jsbsim/systems/lighting/lightsrc/cockpit</factor-prop>
   <red>0.5</red>
   <green>0.420</green>
   <blue>0.333</blue>
  </emission>
 </animation>

</PropertyList>
